.anchors{ 

   margin-top: -120px;
   
   height: 0;
   width: 10px;
   visibility: hidden;
   color: #fff;
   position: absolute;


}


.pr-tk-header.testata{
    float: none;
}

.pr-tk-header .call,.pr-tk-header-2 .call{

    margin: inherit;

}

.pr-tk-header-body{

    padding-top: 120px;
    padding-bottom: 120px;
    min-height: 500px;
}
.pr-tk-header-2{

    padding-top: 30px;
    padding-bottom: 30px;
    min-height: 500px;
}


.pr-tk-header-body h1,.pr-tk-header-body p{
    color: white;
}
.pr-tk-header-body h1{
    font-size: 3.2em;
    margin-bottom: 15px;
}
.pr-tk-header-body p{
    font-family: "Swift LT W04 Italic",serif;
    font-style: normal;
    font-size: 20px;
    margin-bottom: 30px;
}

.pr-tk-event-cta-past .call a{
    margin: 60px 0;
}

.pr-tk-event .call {
    margin: inherit;
}

.pr-tk-event-img-wrapper{
    text-align: center;
}
.pr-tk-event-img{
    display: inline-block;
    max-height: 450px;
}

.pr-tk-event{
    margin-top: 15px;
    margin-bottom: 15px; 
    position: relative;
}
.pr-tk-event-content-wrapper{
    margin-top: 30px;
    bottom: 30px;
    min-height: 390px;
}
.pr-tk-event-content-wrapper::before{

    content: ' ';
    position: absolute;
    
    width: 100%;
    height: 390px;
    left: 0;
    z-index: -1;
    right: 0;

    background-color: #e4e4d0;

}
.pr-tk-event-color-azzurro .pr-tk-event-content-wrapper::before{
    background-color: #8aa4b7;
}
.pr-tk-event-color-verde .pr-tk-event-content-wrapper::before{
    background-color: #8D9D92;
}

.pr-tk-event-color-beige .pr-tk-event-content-wrapper::before{
    background-color: #e4e4d0;
}

.pr-tk-event-content{

    padding: 40px 30px;
}

.pr-tk-event .pr-tk-event-info{
    margin-bottom: 10px;
}
.pr-tk-event .pr-tk-event-info .pr-tk-event-date{
    margin-right: 10px;
}
.pr-tk-event .pr-tk-event-info .pr-tk-event-price{
    margin-left: 10px;
    font-weight: bold;
    font-size: 16px;
}
.pr-tk-event .pr-tk-event-title{
    color: white;
}
.pr-tk-event .pr-tk-event-title h2{
    color: white;
    margin-top: 20px;
    margin-bottom: 10px;
}
.pr-tk-event .pr-tk-event-title p{
    color: white;
    font-family: "Swift LT W04 Italic",serif;
    font-style: normal;
    font-size: 16px;
}
.pr-tk-event .pr-tk-event-text{
    margin-bottom: 30px;
}
.pr-tk-event .call a{
    background: white;
    margin-bottom: 30px;
}
.pr-tk-event .call a:hover{
    background: #313b3e;
    color: #d7d7c3;
}


/*single event*/
.single-tc_events .tc_the_content_pre{
    display: none;
}

.single-tc_events .pr-tk-header-body{

    padding-top: 120px;
    padding-bottom: 60px;
    min-height: 300px;
}

.single-tc_events .pr-tk-event-info{
    margin-bottom: 10px;
    font-weight: bold;
    padding-top: 120px;
}
.single-tc_events .pr-tk-event-info .pr-tk-event-date{
    margin-right: 10px;

}
.single-tc_events .pr-tk-event-info .pr-tk-event-time{
   margin-left: 10px;
    
}
.single-tc_events .pr-tk-event-info .pr-tk-event-price{
   
    font-weight: bold;
    font-size: 16px;
}

.pr-tk-single-event{
    padding-top: 60px !important;
}

.pr-tk-single-event .add_to_cart{
    float: left;
    width: 100%;
    color: #313b3e;
    font-size: 14px;
    text-align: center;
    text-transform: uppercase;
    background: #d7d7c3;
    padding: 15px 0;
    margin: 0;
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -ms-transition: all .4s ease;
    transition: all .4s ease;
}

.pr-tk-single-event .add_to_cart:hover {
    background: #313b3e;
    color: #d7d7c3;
}

.pr-tk-single-event .pr-tk-single-event-content::before{

    content: ' ';
    position: absolute;
    
    width: 1px;
    /*height: 100%;*/
    top: -280px;
    bottom: 0;
    
    z-index: 1;
    right: -15px;

    background-color: #e4e4d0;

}

.pr-tk-single-event-content-row{ 
    overflow: visible;
    position:relative;
}
.pr-tk-single-event-content{
    position:relative;
}



#tickera_cart input[type="submit"], #tickera_cart .call a{
    width: auto; 
    padding-left: 30px;
    padding-right: 30px;

}

#tickera_cart h2{
    font-family: 'GillSansMTStd-Medium', sans-serif;
    font-weight: normal;
    font-size: 1.625em;
}
#tickera_cart h5{
    font-family: 'GillSansMTStd-Medium', sans-serif;
    font-weight: normal;
    /*font-size: 1.625em;*/
}

#tickera_cart .ticket-quantity input{
    width: auto;  
}
.tickera_additional_info{
    width: 50%;
}

#empty_cart{
    background-color: white;
}
#empty_cart:hover{
    background: #313b3e;
        color: #d7d7c3;
}
#TB_window .screen-reader-text{
    display: none;
}
#tc_payment_form input {
    width: auto;  
}


#tc_payment_form .tickera-button  {
    width: auto;
    padding-left: 30px;
    padding-right: 30px;  
}

.tc-container hr{
    border: none;
}

.page-id-12523 .tc-container  p{
    font-size: 1.25rem;
    line-height: 1.5;
}

.page-id-12523 .order_details_title {
   
    width: 180px;
}

.page-template-template-tickera .testata{
    background-color: white;
}

.page-template-template-tickera .testata h1{
   margin-top: 40px;
} 

#tickera_cart .actions input {
    width: auto; 
}

#tickera_cart .actions #coupon_code{
    float: left;
    min-height: 50px;
   
    margin-top: 0;
}
.tickera_additional_info{
    margin-top: 20px;
}

.tickera .order-details{
    width: 100%;
}


.tickera .order-details td,
.tickera .order-details th{
    text-align: left;
    padding: 4px 8px;
}

.tickera .order-details tr td:last-child,
.tickera .order-details tr th:last-child{
    display: none;
}

#tickera_cart .tc-form-ticket-fields-wrap h2{
    display: none;
}
#tickera_cart .tc-form-ticket-fields-wrap h5{
    font-size: 1.625em;
    line-height: 1.25;
    font-family: 'GillSansMTStd-Medium', sans-serif;
    font-weight: normal;
}

body.page-id-12819 .tickera h2{
    display: none;
}

body.home .module.form .checkbox.subfield span{
    font-size: 12px;
    font-family: 'GillSansMTStd-Medium', sans-serif;  
} 
.boxcontatti p span{
    text-transform: none;
} 

.contactform{
    height: auto !important;
    min-height: 636px; 
}

/*#tickera_cart .noinput, 
#tickera_cart input, 
#tickera_cart textarea,
#tickera_cart  select{
    width: auto; 
}*/

/*.tickera .noinput, 
.tickera input, 
.tickera textarea,
.tickera  select{
    width: auto; 
}*/

/*tablet + mobile*/
@media (max-width: 900px) {
    .anchors{ 

       margin-top: -60px;
       
    }
    .pr-tk-event-content-wrapper{
        margin-top: 0px;
        bottom: 30px;
        min-height: auto;
    }
    .pr-tk-event-content-wrapper::before{

        height: 100%;
        top: 0;
    }

    .pr-tk-event-img{
        max-height: inherit;
        width: 100%;
        margin-top: 20px;
    }
    .tickera_additional_info{
        width: 100%;
    }
}

/*tablet*/
@media (min-width: 481px) and (max-width: 900px) {
    
}
/*mobile*/
@media (max-width: 480px) {

}